/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#featuredimagewidget-2 img {
	height: auto!important;
}

.mediabox {
	width: 100%; float: left; border-bottom: 2px solid #cbc8c5; margin-bottom: 20px;

}


.home .wpfai-list {display: none!important}
article {
	position: relative;
}
.srp-thumbnail-box img {
	min-width: 120%;
}
.srp-thumbnail-box {
	overflow: hidden;
}
a.videoicon {
	display: none;
}
.category-video a.videoicon  {
	display: block; position: absolute; top: 20%; left: 35%;
}
.single .videoicon {
	display: none!important;
}

.entry iframe {
	width: 100%; min-height: 450px;
}

.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 60px solid transparent;
	border-bottom: 60px solid transparent;
	
	border-left: 60px solid green;
}
#pb-un-state.pb-un-state-enabled #pb-un-state-icon {
	display: none!important;
}

   a img:hover {
      opacity: 0.5!important;
      }

body .srp-content-box {
	padding: 30px 5%;
	    height: auto;
	    min-height: 240px; float: left!important;left: 0; 
}
body.parent-category-media  #sidebar, body.category-media #sidebar, body.category-media  .archive_header,
body.parent-category-media .archive_header {
	display: none!important;
}

body.parent-category-media.archive .entry,  body.category-media.archive .entry {
	display: none;
}

body.parent-category-media .title a , body.category-media .title a{
	font-size: 17px!important;
}
body.parent-category-media .post-meta, body.category-media  .post-meta{
	margin-bottom: 0;
}

body.parent-category-media   a.more, body.category-media a.more {
		display: none!important;
}
body.parent-category-media  #main, body.category-media #main {
	width: 100%!important;
}
.mediabox {
	display: none;
}
body.parent-category-media  .mediabox , body.category-media .mediabox , .single.parent-media .mediabox {
	display: block
}
.entry h2.blue {
	color: #4b63ae!important;
}
.entry h2.purple {
		color:#b63e97!important
}
.nav-toggle a {
	font-size: 0;
}
.nav-toggle {
	background: none; border: 0; width: 50px; position: absolute; z-index: 90000;
	right: 0;
}
.breadcrumbs {
	line-height: 150%!important;
}
#sidebar .widget h3 {
font-size: 21px;	color: #2e2014;
}
#text-6.widget .textwidget b {
	font-size: 16px!important; color: #000; padding: 10px 0!important;;
}
body  #sidebar .tweet-time a {
	color: #ccc;
}
body #sidebar a.twitterlink {
	background: none!important
}
body  #sidebar li.tweet {
	border-bottom: 1px solid #ccc; padding-bottom: 10px; margin-bottom: 10px;
}
body  #sidebar .tweet-text {
		color: #2e2014!important; font-weight: normal;
}
#header-container {
	margin-bottom: 40px;

}
.home #header-container {
	-webkit-box-shadow: 0px 6px 7px -2px rgba(000,000,000,.5);
	-moz-box-shadow: 0px 6px 7px -2px rgba(0000,000,000,.5);
	box-shadow: 0px 6px 7px -2px rgba(000,000,000,.5);mix-blend-mode: multiply;
}
a.block {
	display: block;
}
a.inlineblock:hover {
	opacity: .7
}
.pagebanner {
	margin-bottom: 40px;
}
.home #header-container {
	margin-bottom: 0;

}
.home .breadcrumbs {
	display: none;
}
#text-3, #text-3 p,#text-3 a {
	font-size: 18px;
}
.page-title, .post .title, .page .title {
	font-size: 30px
}
.maxwidth {
	max-width: 1200px; margin: 0 auto;
}
h4.srp-post-title a, h4.srp-post-title{
	font-size: 15px!important; line-height: 150%!important;
}
.breadcrumb, .breadcrumb a {
	font-size: 13px; text-transform: uppercase;
}
.entry, .entry p {
	font-size: 18px;
}
.home .entry, .home .entry p {
	font-size: 15px;
}
.home #content {
	padding: 0;
}
#content {
	padding-bottom: 30px;
}
div.box.lightblue {
	background: #00b5cb;
} 
.entry h3 {
	color:#32bcad ;
}

.entry h4 {
	font-size: 24px; font-weight: lighter!important
}
/* social icons */

.socialtop {
	float: right; margin-top: 20px;
}
#footer-widgets-container #text-4 a  {
	font-size: 24px!important; color: #e4e3e3; 
	background: #6b6763;  text-align: center;
	border-radius: 50%; padding: 10px;
	 width: 25px;height: 25px; display: inline-block;
}
#footer-widgets-container #text-4 a:hover {
	background: #000;
}

.socialtop a  {
	font-size: 17px!important; color: #fff; 
	background: #2e2014;  text-align: center;
	border-radius: 50%; padding: 1px; height: 30px;
width: 30px; display: inline-block;
}
.socialtop  a:hover {
	background: #ccc;
}
/* social icons */

.entry div.box h2 {
	font-size: 29px; font-weight: bolder!important; line-height: 110%!important
}
.home .fourcol-one.last {
	background-color: #32bcad;
}
#footer-widgets-container .widget h3 {
	font-size: 24px;
}
.home .entry > p {
	display: none;
}
.home .fourcol-one.last .aligncenter {
	margin-bottom: 0;
}
div.box p, div.box a, div.box h2 {
	color: #fff; 
}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: 0; padding: 0;
}
.entry #Twitter {
	background: #000;
}
.twitterbox ul li{
	list-style: none!important;
}
.twitterbox  {
	background: #000; color: #fff!important;

}

.entry .widgets_on_page ul {
	padding: 20px!important; 
}
#twitter {
		padding: 20px!important;
}
.twitterbox p {
	 color: #fff!important;
}
.twitterbox h2 {
	color: #fff!important;
}
body .tweet-text {
	color: #fff!important;
}
.entry ul ul.tweets{
	margin-left: 0!important;  padding-left: 0!important; padding: 0!important;
}
.entry ul ul.tweets li {
	margin-bottom: 10px;  padding-bottom: 10px; border-bottom: 1px solid #fff;
}
div.box.pink {
	background: #b63e97;
	}
	div.box.purple {
		background: #936fb1
		}
	
	.tophome {
		float: left; width: 100%; overflow: hidden;
	}	
		
.srp-thumbnail-position-default .srp-thumbnail-box {
	margin-right: 0;
}
body .srp-content-box {
	padding: 30px 5%;
	    height: auto;
	    min-height: 240px; float: left!important;left: 0; 
} 
.srp-thumbnail-box img {
	float: left;
}
body .srp-thumbnail-box {
	float: right!important; margin-right: 0; right: 0;
}

.category #sidebar {
	display: none!important;
}

body .srp-post-content p, body .srp-post-content a, .entry .srp-post-content {
	color: #fff!important;
}
.srp-content-box .srp-post-stringbreak-link {
	margin: 0;
}
.srp-post-content {
	font-size: 0; 
}
.srp-post-content a{
	font-size: 15px; padding: 0;
}
 body .srp-post-content a {
	text-decoration: underline;
}
div.box.green {
	background: #32bcad
}  
.home .srp-content-box .srp-post-title:before {
	content: "TRICKY NEWS"; display: block;font-size: 34px;
    font-weight: bolder!important; color: #fff; margin-bottom: 20px;
 line-height: 100%;
}
h4.srp-post-title a {
	color: #fff;
}
 div.photobox img { height: auto;
 min-width: 100%;
}
div.box.blue {
	background: #4a63ae
}  
.srp-widget-row {
	background: #32bcad;
}
.srp-widget-singlepost {
	padding-bottom: 0; margin-bottom: 0;
}
.home .twocol-one {
	margin: 0; width: 50%; 
}
.home .twocol-one.last .srp-widget-row {
	max-height:300px; 
}
@-moz-document url-prefix() { 
.srp-thumbnail-position-default .srp-content-box {
  	max-width:240px; 
  }
.srp-thumbnail-box img {
	max-width: 300px;
}
}

.home .srp-widget-title {
	display: none;
}
select {
    width: 220px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
	display: inline-block;
	cursor:pointer;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 14px;
	color: #555555;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


select, input[type="file"] {
    height: 30px;
    line-height: 30px;
}

.home .title {
	display: none!important;
}
#nav-container {
	margin-bottom: 0;
}

#header {
	padding: 10px 0 0 0;
}
input.submit {
	-webkit-appearance: none;
}
body.single-gallery #sidebar {
	display: none!important;
}
body.single-gallery #main {
	width: 100%!important;
}
abbr {
	cursor: none; border: none;
}
/* Fix firefox double quantity ----------- */
.woocommerce input[type="number"] { -moz-appearance:textfield; } 

a.twitterlink {
	background-color: #32bcad; text-align: center;
}
a.twitterlink:hover {
	opacity: .7;
}
.thumbs {
	float: left; max-height: 240px; overflow: hidden; margin-bottom: 5px;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 780px) {
ul.nav li > a {
padding:  .5em .8em; border-bottom: 4px solid #fff;
}
.mediabox a{
	padding: 1%; width: 30.33%; display: inline-block; border-right: 2px solid #cbc8c5;}
	.mediabox a.last {
		border: none;
	}

body.parent-category-media  article, body.category-media article {
	width: 31.33%; margin-right: 2%!important; float: left;
}

body.parent-category-media  article:nth-child(3n), body.category-media article:nth-child(3n) {
	margin-right: 0;
}
/* arrows */

div.box, .home .srp-content-box {
	position: relative;
}
div.box.green:after {
	content: url(images/green-arrow-down.png);
position: absolute; bottom: -35px; left: 40%;
}

div.box.lightblue:after {
	content: url(images/blue-arrow-right.png);
	position: absolute; right: -30px; top: 40%;
}
div.box.purple:after {
	content: url(images/purple-arrow-down.png);
	position: absolute; bottom: -35px; left: 40%;
}
div.box.blue:after {
	content: url(images/darkblue-arrow-left.png);
	position: absolute; left: -30px; top: 40%;
}
div.box.pink:after {
	content: url(images/pink-arrow-right.png);
	position: absolute; right: -30px; top: 40%;
}
.home .srp-content-box:after {
	content: url(images/green-arrow-right.png);
	position: absolute; right: -30px; top: 40%;
}
/* arrows */


ul.nav li > a:hover, ul.nav li.current_page_item > a {
	border-color: #32bcad;
}
ul.nav li .sub-menu a:hover, ul.nav li.current_page_item .sub-menu a {
	border: none!important;
}
.srp-thumbnail-position-default .srp-content-box {
	width: 50%!important;
}
.home #content {
	margin-top: 93px;
}
#content {
	margin-top: 120px;
}
.home .fourcol-three, .home .fourcol-one {
	margin: 0;
}
.home .fourcol-three {
	width: 75%;
}
.home .fourcol-one {
	width: 25%;overflow: hidden;
}
.fixed {
	position: fixed;	width: 100%; z-index: 3000;
	float: left; clear: both; top: 0;
	
}
#header {
	position: relative;
}
#navigation {
	position: relative;z-index: 300000000;
}
#sidebar {
	margin-top: 60px!important;
}
.metaslider {
	max-height: 600px;  overflow: hidden; background: #000308;
}
.metaslider img {

}
.socialtop.mobile {
	display: none!important
}

#navigation ul {
	margin-right: 210px;
}
div.media {
	max-width: 50%; float: left;
}
.entry #Twitter {
	min-height: 520px;max-height: 520px; 
}
.media div.box {
	width: 90%;
}
.media div.photobox {
	width: 100%;
}
div.photobox  {
	min-height: 300px!important;max-height: 300px!important;
}
.box {
	min-height: 240px!important;max-height: 240px!important;
}
.photobox {
	width: 300px; height: 300px;  display: inline-block;
}
.home .fourcol-one {
	max-height: 585px;overflow: hidden;
}
 .home .fourcol-one .box{
	width: 80%;  padding: 10%; height: 30%!important;
}
.home .fourcol-one .photobox {
	width: 100%; overflow: hidden;	float: left; min-height: 50%;
}

.single-post .more {
	display: none;
}
.post-meta {
	font-weight: bold; color: #32bcad; font-size: 12px;
}

.category .post .title {
	font-size: 28px;
}

.category .entry p {
	font-size: 17px!important
}
.home .fourcol-one .photobox  img {
	min-height: 100%; min-width: 300px
}
.home .fourcol-one.last .photobox {
	max-height: 250px!important;overflow: hidden;
}
div.box {
	padding: 25px; width: 250px;height: 250px; color: #fff;display: inline-block;
	float: left;
}
 div.photobox {
	width: 50%; float: left;height: auto; 
}
 div.photobox img {
	width: 100%; height: auto; min-height: 300px;min-width: 300px;
} 
div.box {
		width: 40%; float: left; padding: 30px 5%;height: auto; min-height: 240px;
}
.home .fourcol-one.last div.box {
	min-height:267px!important; padding: 5%; width: 90%;
}
.aligncenter {
	margin-bottom: 0;
}
.category-latest-news.two-col-left #main-sidebar-container #main {
	width: 100%;
}
.twitterbox {
	 float: left; width: 50%; min-height: 600px!important;
}
.wpfai-list {
	display: none;
}
.single-post .wpfai-list {
	display:blockl
}
a.wpfai-facebook.wpfai-link, a.wpfai-twitter.wpfai-link {
color: #32bcad!important;
}
a.twitterlink {
	float: left; display: block
}
.archive_header {
	font-size: 30px; border-bottom: 2px solid #cbc8c5;
}
.category-latest-news #menu-item-47 a {
	border-color: #32bcad!important;
}
ul.wpfai-list {
	padding: 0; margin: 0;
}
div.box.green {
	background: #32bcad;
}
ul.wpfai-list li {
	margin: 0!important;
}
.single-post .post-entries {
	display: none;
}

#main-nav {
	float: right; margin-top: -111px;
}
.home #main-nav {
	float: right; margin-top: -80px;
}

.srp-thumbnail-box {
	max-width: 50%
}
.single-post.two-col-left #main-sidebar-container #main {
	float: right!important; margin-right: 0; margin-left: 2%;
}
.single-post .two-col-left #main-sidebar-container #sidebar {
	float: left;
}

.single-post #sidebar {
	margin-top: 0!important;
}

}

/* Smaller Desktops and laptops ----------- */

@media only screen and (max-width: 1293px){
	.home .fourcol-one, .home .fourcol-three {
		width: 100%!important;
	}
	.home .fourcol-one .box {
		width: 30%;min-height:384px!important;
	}
.home .fourcol-one.last .photobox {
	max-height: none!important
}
	.home .fourcol-one.last .photobox {
		float: left;width: 50%!important; min-height: 385px;
	}
	.home .fourcol-one.last div.box {
		width: 40%!important;
	}
		ul.nav li a {
			font-size: 19px;
		}
	.metaslider {
		max-height: none;
	}
	
		.home .fourcol-one .photobox {width: 50%;}
		.home .fourcol-one.last .photobox {
			max-height:386px!important;
		}
/* Smaller Desktops and laptops ----------- */

@media only screen and (max-width: 1100px){
	
 .home .box,body .srp-thumbnail-box, body .srp-content-box, body .srp-post-content-container {
		width: 100%!important; display: block!important; clear: both!important;
	}
	body .srp-content-box {
		max-width: 90%;
	}
	ul.nav li a {
		font-size: 19px;
	}
.home .srp-thumbnail-position-default .srp-thumbnail-box{
	display: none!important
}
	.srp-thumbnail-box {
		max-width: 100%; max-height: 300px; overflow: hidden;
	}
	 .home .photobox {
		width: 100%!important; max-height: 300px; overflow: hidden;
	}

	.home .box {
		max-width: 91%;
	}
	
	div.media {
		width: 99%;max-width: 100%;
	}
	.twitterbox {
		width: 99%; clear: both;
	}
	
	.srp-thumbnail-box img {
	height: 100%!important; width: 150%!important;
	}
	.home .fourcol-one.last .box {
		min-height: 250px!important;
	}
	
	
	
	
}

@media only screen and (max-width: 1055px){ 
	#nav-container {
		clear: both; margin-top:0px; float: left; width: 100%;
	}
	.home #main-nav {
		float: none; margin: -80px auto; max-width: 650px
	}
	#header-container {
		margin-bottom: 10px; height: 180px;
	}
	#content {
		margin-top: 200px;
	}
	#main-nav {
		margin-top: -80px; float: left;
	}
	.category-video a.videoicon {
		top: 10%; left: 30%;
	}
}










/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	.home .box{
		width: 80%!important;  padding: 10%; 
	}
	.socialtop {
	display: none!important;
	}
	#nav-container {
		max-width: 100%!important;
	}
	ul.nav li a {
		font-size: 17px;
	}
.home #header-container {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
	.category-video a.videoicon {
		top: 20%;
	}
	#content {
		margin-top: 20px;
	}
	
	#main-nav {
		margin-top: 0;
	}
	.home #main-nav {
		margin-top: 0;margin-bottom: 0;
	}
	.mediabox a{
		padding: 1%; width: 30.33%; display: inline-block; border-right: 2px solid #cbc8c5;}
		.mediabox a.last {
			border: none;
		}

}

/* Smartphones (landscape & portait) ----------- */
@media only screen and (max-width: 780px){
	.home .fourcol-one.last div.box {
		width: 80%!important
	}
	.home .fourcol-one.last div.photobox {
		width: 100%!important
	}
	.socialtop  {
		max-width: 185px; display: block; float: none; margin: 20px auto;
	}
#nav-container {
	max-width: 80%;
}
	.socialtop.mobile {
		display: block!important; padding: 20px 0 0; 
	}
		.socialtop.mobile a {
			height: 25px; padding-top: 7px;
		}
		
		.nav-toggle {
			background: none; border: 0; width: 70px; position: absolute; z-index: 90000;
			right: 10px;
		}
		.nav-toggle:before {
			font-size: 30px;text-shadow: none;
			border-left: none; color: #999999;
		}
		#navigation {
			 text-align: center; right: 0;
		}
		#navigation .menus h3, 	#navigation .sub-menu {
			display: none;
		}
		#header-container {
			height:  120px;;
		}
		.socialtop.mobile {
		position: absolute; top: -120px; right: 100px;
		}
		ul.nav li a {
			color: #000; font-family: 'Exo';
		}
			ul.nav li {
				border-bottom: 1px solid #000; display: block;
			}
			
			/* arrows */

			div.box, .home .srp-content-box {
				position: relative;
			}
			div.box.green:after {
				content: " "!important;
				content: url(images/green-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%; height: auto;width: auto;
				display: block;
			}

			div.box.lightblue:after {
				content: " "!important;
				content: url(images/blue-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.purple:after {
				content: " "!important;
				content: url(images/purple-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.blue:after {
				content: " "!important;
				content: url(images/darkblue-arrow-up.png)!important;
				position: absolute; top: -30px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.pink:after {
				content: " "!important;
				content: url(images/pink-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			.home .srp-content-box:after {
				content: " "!important;
				content: url(images/green-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			/* arrows */
			
				
}


/* Smartphones (portait) ----------- */
@media only screen and (max-width: 360px){
	.home .box{
		width: 80%!important;  padding: 10%; 
	}
		#logo img, #logo {
			text-align: center;
		}
	#logo {
		max-width: 307px; float: none; margin: 0 auto;
	}
body.full-width #content {
	padding-left: 10px;padding-right: 10px;
}
div#content {
	padding-top:0;
}
.mediabox a{
	padding: 1%; width: 98%; display: block; border-right: 0px solid #cbc8c5;}
	.mediabox a.last {
		border: none;
	}
.mediabox a{
	padding: 1%; width:98%; display: block; text-align: center; position: relative; z-index: 1000000;}
.srp-thumbnail-position-default .srp-thumbnail-box, .srp-thumbnail-position-above .srp-thumbnail-box {
	margin-bottom: 0;
}	.socialtop  {
		max-width: 185px; display: block; float: none; margin: 20px auto; clear: both;
	}
.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
	margin-bottom: 0;
}
	#footer-widgets {
		text-align: center
	}
	a.twitterlink {
		width: 100%; display: block; text-align: center; background: none;
	}
	.home .fourcol-one.last .photobox {
		min-height: 0;
	}
		/* arrows */

		div.box, .home .srp-content-box {
			position: relative;
		}
		div.box.green:after {
			content: " "!important;
			content: url(images/green-arrow-down.png)!important;
			position: absolute; bottom: -35px; left: 40%; height: auto;width: auto;
			display: block;
		}

		div.box.lightblue:after {
			content: " "!important;
			content: url(images/blue-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
		}
		div.box.purple:after {
			content: " "!important;
			content: url(images/purple-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
		}
		div.box.blue:after {
			content: " "!important;
			content: url(images/darkblue-arrow-up.png)!important;
			position: absolute; top: -30px; left: 40%;height: auto;width: auto;display: block;
		}
		div.box.pink:after {
			content: " "!important;
			content: url(images/pink-arrow-down.png)!important;
			position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
		}
		.home .srp-content-box:after {
			content: " "!important;
			content: url(images/green-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
		}

}


/* Smartphones (landscape) ----------- */
@media only screen and (max-width: 529px){
	.home .box{
		width: 80%!important;  padding: 10%; 
	}
	.mediabox a{
		padding: 1%; width:98%; display: block; text-align: center; position: relative; z-index: 1000000;}
	.home .fourcol-one.last .photobox {
		min-height: 0;
	}
	.mediabox a{
		padding: 1%; width: 98%; display: block; border-right: 0px solid #cbc8c5;}
		.mediabox a.last {
			border: none;
		}
	a.twitterlink {
		width: 100%; display: block;text-align: center; background: none;
	}
		#logo img, #logo {
			text-align: center;
		}
			/* arrows */

			div.box, .home .srp-content-box {
				position: relative;
			}
			div.box.green:after {
				content: " "!important;
				content: url(images/green-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%; height: auto;width: auto;
				display: block;
			}

			div.box.lightblue:after {
				content: " "!important;
				content: url(images/blue-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.purple:after {
				content: " "!important;
				content: url(images/purple-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.blue:after {
				content: " "!important;
				content: url(images/darkblue-arrow-up.png)!important;
				position: absolute; top: -30px; left: 40%;height: auto;width: auto;display: block;
			}
			div.box.pink:after {
				content: " "!important;
				content: url(images/pink-arrow-down.png)!important;
				position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
			.home .srp-content-box:after {
				content: " "!important;
				content: url(images/green-arrow-down.png)!important;
					position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;
			}
		.socialtop  {
			max-width: 185px; display: block; float: none; margin: 20px auto;position: relative;clear: both;
		}
		div#content {
			padding-top:0;
		}
		#footer-widgets {
			text-align: center
		}
		.srp-thumbnail-position-default .srp-thumbnail-box, .srp-thumbnail-position-above .srp-thumbnail-box {
			margin-bottom: 0;
		}
	.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five {
			margin-bottom: 0;
		}
	#logo {
		max-width: 307px; float: none; margin: 0 auto;
	}
	body.full-width #content {
		padding-left: 10px;padding-right: 10px;
	}

}

/* ipad landscape ----------- */
@media only screen and (min-width: 529px) and (max-width: 1100px){

		/* arrows */

		div.box, .home .srp-content-box {
			position: relative;
		}
		div.box.green:after {
			content: " "!important;
			content: url(images/green-arrow-right.png)!important;
			position: absolute; bottom: -65px; left: auto; height: auto;width: auto;
			display: block;	top: auto;  bottom: 40%; right: -30px;
		}

		div.box.lightblue:after {
			content: " "!important;
			content: url(images/blue-arrow-down.png)!important;
				position: absolute; bottom:-35px; left: 40%;height: auto;width: auto;display: block;
				top: auto;
		}
	
		div.box.blue:before {
			content: " "!important;
			content: url(images/darkblue-arrow-up.png)!important;
			position: absolute; top: -30px; left: 40%;height: auto;width: auto;display: block;	bottom: auto;
		}
		div.box.blue:after {
			content: ""
		}
		div.box.pink:after {
			content: " "!important;
			content: url(images/pink-arrow-down.png)!important;
			position: absolute; bottom: -35px; left: 40%;height: auto;width: auto;display: block;	top: auto;
		}
		.home .srp-content-box:after {
			content: " "!important;
			content: url(images/green-arrow-down.png)!important;
				position: absolute; bottom: -35px; left:70%;height: auto;width: auto;display: block;	top: auto;
		}
		/* arrows */
	}
	
	

	/* ipad potrait  ----------- */
@media only screen and (max-width: 768px){

		.socialtop {
			position: absolute; top: -100px; right: 20px!important;
		}
		.fourcol-one {
			margin-bottom: 0;
		}
.home .srp-content-box .srp-post-title:before{
			word-spacing: 0!important;
		}
		

		.home .srp-content-box:after {
			left: 40%;
		}
		#header {
			position: relative;
		}
		div.box.green:after {
			content: ""!important;
		}
		.srp-thumbnail-position-default .srp-content-box {
			width: 100%!important;
		}
	.fourcol-three {
			margin-bottom: 0!important;
		}
		.home .fourcol-one.last .box, .home .box {
		    min-height: 50px!important;
		}
		.home .fourcol-one.last .photobox {
		
		}
		 }
		
		
		